@charset "utf-8";
/* CSS Document */

/* CSS reset */
* { margin:0px; padding:0px; border:none; outline:none; box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;}
body {font-family: 'Open Sans', sans-serif;margin:0px; padding:0px;color: #000;font-size: 16px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
img {border:none; outline:none;max-width: 100%;}
h1,h2,h3,h4,h5,h6 {font-family: 'Lato', sans-serif;font-weight: 900;}
a,h1,h2,h3,h4,h5,h6,p,div,img {text-decoration:none; padding:0px; margin:0px;}
ul {list-style-type: none;margin-bottom: 0px;}
input,textarea,select,input[type="text"], input[type="email"], input[type="button"], input[type="submit"] {-webkit-appearance: none;-moz-appearance: none;border-radius: 0px;-ms-appearance: none;-o-appearance: none;appearance: none;}
html {text-size-adjust: none;-ms-text-size-adjust: none;-webkit-text-size-adjust: none;-o-text-size-adjust: none;}
a:hover, a:focus {text-decoration: none;}
a:focus {outline: none;outline-offset: 0;}

::-webkit-input-placeholder {color: #808080;}
:-moz-placeholder { /* Firefox 18- */color: #808080;opacity: 1;}
::-moz-placeholder {  /* Firefox 19+ */color: #808080;opacity: 1;}
:-ms-input-placeholder {color: #808080;}
/* End of reset css*/

/* Common css */
.container {width: 1400px;max-width: 100%;margin:0 auto;}
.container-long {margin: 0 auto;max-width: 100%;width: 1536px;}
h1 {color: #fff;font-size: 55px;line-height: normal;margin-bottom: 20px;}
h2 {color: #363636;font-size: 40px;line-height: normal;margin-bottom: 20px;}
h3 {color: #222222;font-size: 30px;line-height: normal;margin-bottom: 15px;}
h4 {color: #000;font-size: 22px;line-height: normal;margin-bottom: 10px;}
h5 {color: #23282f;font-size: 18px;margin-bottom: 16px;}
p {color: #000;font-size: 16px;line-height: 24px;}

.input-grp {background-color: #e9e9e9;color: #808080;float: left;font-family: "Open Sans",sans-serif;font-size: 16px;height: 53px;padding: 0 31px;width: 100%;}
textarea.input-grp {height: 205px;padding: 19px 31px;resize: none;}


.btn, .nav ul li .btn{background-color: #fff;border: 1px solid transparent;color: #c01227;cursor: pointer; display: inline-block;font-family: "Lato",sans-serif;font-size: 16px;font-weight: 900;height: 53px;line-height: 50px;min-width: 180px;padding: 0 15px;text-align: center;}
.btn:hover,.nav ul li .btn:hover {background-color: #c01227;border-color: #fff;color: #fff;}
.btn.red-btn {background-color: #c01227;color: #fff;}
.btn.red-btn:hover {background-color: #fff;color:#c01227;border-color:#c01227;}
.btn.black-btn {background-color: #000000;color: #fff;}
.btn.black-btn:hover {background-color: #fff;color:#000;border-color:#000;}


.top-bar p > a,.nav ul li a,.btn,.social-links li a,
.footer-menu ul li a,.bg-overlay,.video-popup,
.tabs-menu li a,.ph-nav ul li a,.blog-prev, .blog-next,
.page-num,.portfolio-title{transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;}



/* *****main css***** */

/* header */
header {background-color: #c01227;float: left;width: 100%;position: relative;z-index: 1}
header .container {width: 1536px;}
.top-bar {background-color: #000;float: left;text-align: center; width: 100%;padding: 19px 0 20px;}
.top-bar span,.top-bar p {display: inline-block;vertical-align: middle;}
.top-bar span img {float: left;}
.top-bar p {color: #fff;font-size: 14px;font-weight: 900;text-transform: uppercase;margin-left: 10px;margin-bottom: 0px; margin-top: 0px;}
.top-bar p > a {color: #fff;}
.top-bar p > a:hover {color: #ff8f8f;}

.menu-bar {float: left;padding-top: 14px;width: 100%;text-align: center;}
.logo {display: inline-block;margin-left: 46px;margin-bottom: -35px;}
.logo > a, .logo > a > img {float: left;}
.left-nav.nav {float: left;}
.right-nav {float: right;}
.menu-bar .left-nav.nav, .menu-bar .right-nav.nav {margin-top: 50px;margin-bottom: 50px;}
.logo > a > img {width:230px;}
.nav {text-align: left;margin-top: 86px;}
.nav > ul,.nav ul li {float: left;width: auto;}
.nav ul li {margin-right: 60px;}
.nav ul li:last-child {margin-right: 0;}
.right-nav.nav ul li:nth-last-child(2) {margin-right: 46px;}
.nav ul li a {color: #fff;font-family: "Lato",sans-serif;font-size: 15px;font-weight: 900;float: left;} 
.nav ul li a:hover,
.nav ul li.active a{color: #ff8f8f;}
.nav ul li .btn {margin-top: -18px;font-size: 15px;}

.mobile-nav {float: right;display: none;}
.ph-nav {background-color: #c01227;left: 0;position: absolute;right: 0;text-align: left;top: 144px;display: none;}
.ph-nav > ul,.ph-nav > ul > li {float: left;width: 100%;}
.ph-nav > ul > li {border-bottom: 1px solid #fff;}
.ph-nav ul li a {color: #fff;float: left;font-family: lato;font-weight: 900;padding: 10px 15px;width: 100%;font-size: 14px;}
.ph-nav ul li a:hover {padding-left: 25px;}


/* Hamburger Menu */
	.hb-menu {float: right;height: 22px;width: 25px; display: none; margin-top:23px; position:relative;}
	.hb-menu span {background-color: #fff;display: block;height: 2px;left: 0;position: absolute;right: 0;top: 11px;}
	.hb-menu span::before, .hb-menu span::after {background-color: #fff;content: " ";height: 2px;left: 0;position: absolute;right: 0;top: -8px;}
	.hb-menu span::after {background-color: #fff;content: " ";height: 2px;left: 0;position: absolute;right: 0;top: 8px;}
	.hb-menu.active span {background:none; }
	.hb-menu span::before, .hb-menu span::after { transition-property:top, transform; -webkit-transition-property:top, -webkit-transform; }
	.hb-menu span::before, .hb-menu span::after{ transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; -webkit-transition-duration: 0.3s, 0.3s; -webkit-transition-delay: 0.3s, 0s;}
	.hb-menu.active span::before { top: 0; transform: rotate(45deg); -webkit-transform: rotate(45deg); }
	.hb-menu.active span::after { top: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
	.hb-menu.active span::before, .hb-menu.active span::after{ transition-delay: 0s, 0.3s; -webkit-transition-delay: 0s, 0.3s;}
/* End Hamburger Menu */


/* Footer start */
footer {border-top: 1px solid #e9e9e9;float: left;margin-top: 79px;padding-top: 79px;width: 100%;padding-bottom: 134px;}
footer .container {width: 1536px;}
.footer-logo {float: left;padding-right: 77px;width: 310px;margin-left: 55px;}
.footer-menu {float: left;padding-right: 30px;width: 320px;}
.footer-menu > ul {float: left;width: 100%;}
.footer-menu ul li {float: left;width: 50%;margin-bottom: 15px;}
.footer-menu ul li a {color: #000000;float: left;font-size: 14px;font-weight: normal;}
.footer-menu ul li a:hover {color:#ff8f8f;} 
.footer-contact {float: left;width: 360px;padding-right: 30px;}
.contact-info {float: left;width: 100%;margin-bottom: 30px;}
.contact-info > p {color: #010101;float: left;font-size: 14px;width: 100%;margin-bottom: 16px;}
.contact-info > p:last-child {margin-bottom: 0px;}
.contact-info > p > a {color: #010101;}
.social-links {float: left;width: 100%;}
.social-links > li {float: left;margin-right: 21px;}
.social-links > li:last-child {margin-right: 0px;}
.social-links li a {background-color: #c01227;border-radius: 50%;float: left;height: 49px;line-height: 52px;text-align: center;vertical-align: middle;width: 49px;}
.social-links li a:hover {opacity: 0.7;}
.footer-newsletter {float: left;width: 475px;}
.newsletter-form {float: left;width: 100%;}
.newsletter-form > span {color: #000000;float: left;font-size: 14px;width: 100%;margin-bottom: 34px;}
form {float: left;width: 100%;}
.newsletter-form .input-grp {width: 291px;}
.footer-text {float: left; margin-top: 53px;text-align: center;width: 100%;}
.footer-text > span {color: #000000;font-size: 12px;}

/* banner section */
.video-banner {background-color: #c01227;background-position: center bottom;background-repeat: repeat-x;float: left;height: 1055px;padding-bottom: 100px;padding-top: 142px;text-align: center;width: 100%;position: relative;overflow: hidden;/*display: none;*/}
.banner-head {float: left;width: 100%;}
.banner-head > h1{margin-bottom: 26px;}
.banner-head > p {color: #fff;margin-bottom: 55px;}

.video-banner .container {position: relative;}
.video-banner.opened {opacity: 1;}
.video-banner.opened .container{max-width: 90%;}
.video-popup {left: 0;position: absolute;top: -124px;width: 100%;visibility: hidden;opacity: 0;z-index: 11;transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2);-ms-transform: scale(1.2);}
.video-popup.open-popup {opacity: 1;visibility: visible;transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);}
.close-btn {background-image: url("../images/close-icon.png");color: #fff;float: right;font-size: 18px;font-weight: bold;padding-right: 38px;text-transform: uppercase;background-position: right center;background-repeat: no-repeat;margin-bottom: 20px;margin-right: 10px;}
.video-player {background-color: #000;float: left;height: 788px;width: 100%;}
.video-player iframe {width: 100%;height: 100%;}

.video-banner.close-videopart {display: none;}

.bg-overlay {background-color: #000;bottom: 0;left: 0;position: fixed;right: 0;top: 0; z-index: 1;visibility: hidden;opacity: 0;}
.bg-overlay.open-overlay {opacity: 0.6;visibility: visible;}

/* multi form part */
.multiform-part {background-color: #c01227;background-position: center center;background-repeat: no-repeat;background-size: cover;float: left;height: 1025px;padding-top: 119px;text-align: center; width: 100%;display: none;}
.multiform-part.open-form {display: block;}

.multiform-content {float: left;position: relative;width: 100%;display: block;}
.tabs-menu {float: left;width: 100%;position: absolute;top: 110px;}
.tabs-menu li {display: inline-block;width: auto;margin-right: 11px;}
.tabs-menu li:last-child {margin-right: 0px;}
.tabs-menu li a {background-color: #fff;display: inline-block;height: 9px;opacity: 0.4;width: 96px;}
.tabs-menu li.current > a {opacity: 1;}
.tabs-menu li a:hover {opacity: 1}
#tab-1 {display: block;}
.tab-content {display: none;}

/* step 1 */

.option,.tab-content {float: left;width: 100%;}
.option h2 {color: #fff;}
.step-option {float: left;margin-top: 167px;width: 100%;}
.option-list {float: left;width: 100%;}
.option-list > li {display: inline-block;width: auto;vertical-align: top;position: relative;margin-right: 28px;margin-bottom: 33px;}
.option-list > li:nth-child(4n) {margin-right: 0;}
.option-list li label {background-color: #c01227;border: 10px solid #fff;cursor: pointer;display: inline-block;height: 266px;width: 282px;position: relative;}
.option-list li label::before {content: "";display: inline-block;height: 100%;vertical-align: middle;width: 0.1px;}
.option-content {display: inline-block;vertical-align: middle;width: 98%;}

.option-content h4 {color: #fff;font-size: 26px;margin-bottom: 18px;}
.option-1 .option-content h4 {text-transform: uppercase;}
.state-name {color: #fff;font-size: 14px;}
.tick-icon {opacity: 0;position: absolute;right: 3px;top: 17px;visibility: hidden;}
.radio-select {left: 0; opacity: 0;position: absolute;visibility: hidden;z-index: -1;}
.map-img {margin-bottom: 5px;background-repeat: no-repeat;display: inline-block;height: 80px;width: 80px;}

input.radio-select[type="radio"]:checked + label {background-color: #fff;}
input.radio-select[type="radio"]:checked + label .tick-icon {opacity: 1; visibility: visible;}
input.radio-select[type="radio"]:checked + label .option-content h4,
input.radio-select[type="radio"]:checked + label .option-content .state-name {color: #000;}

.nsw-map {height: 63px;width: 77px;}
input.radio-select[type="radio"]:checked + label .option-content .nsw-map {background-position: 0 -99px;}

.vic-map {height: 59px;width: 84px;}
input.radio-select[type="radio"]:checked + label .option-content .vic-map {background-position: 0 -63px;}

.qld-map {width: 53px;height: 74px;}
input.radio-select[type="radio"]:checked + label .option-content .qld-map {background-position:0 -85px;}

.sa-map {width: 50px;height: 58px;}
input.radio-select[type="radio"]:checked + label .option-content .sa-map {background-position:0 -68px;}

.wa-map {width: 50px;height: 76px;}
input.radio-select[type="radio"]:checked + label .option-content .wa-map {background-position:0 -86px;}

.tas-map {width: 51px;height: 54px;}
input.radio-select[type="radio"]:checked + label .option-content .tas-map {background-position:0 -59px;}

.nz-map {width: 65px;height: 69px;}
input.radio-select[type="radio"]:checked + label .option-content .nz-map {background-position:0 -77px}

/* step 3 */
.option-3 h2, .option-5 h2 {margin-top: -24px; margin-left: auto; margin-right: auto; max-width: 100%;width: 800px;}
.option-3 .option-list > li,
.option-3 .option-list > li:nth-child(4n) {margin-right: 27px;}
.option-3 .option-list > li:nth-child(6n) {margin-right: 0px;}

/* Quote form */
.quote-form {margin: 0 auto;max-width: 100%;width: 700px;display: none;}
.quote-form > h2 {color: #fff;margin-bottom: 58px;margin-top: -46px;}
.form-container {background-color: #fff;float: left;padding: 50px;width: 100%;}
form > ul, form > ul > li {float: left;width: 100%;}
form > ul > li {margin-bottom: 20px;}
.form-grp,.btn-grp {float: left;width: 100%;}
.btn-grp {text-align: right;}
.two-grp .form-grp {width: 48%;}
.two-grp .form-grp:last-child {float: right;}


/* services section */
.service-part {background-color: #fff;float: left;padding: 120px 0 102px;width: 100%;text-align: center;}
.service-part h2 {margin-bottom: 93px;}
.service-list {float: left;width: 100%;}
.service-list > li {float: left;margin-bottom: 75px;margin-right: 52px;width: 30.5% ;}
.service-list > li:nth-child(3n) {margin-right: 0px;}
.service-box {float: left;width: 400px;height: 409px;background-color: #ac1d1b;padding: 90px 72px;}
.service-icon {display: inline-block;height: 84px;width: 123px;line-height: 84px;vertical-align: middle;margin-bottom: 27px;}
.service-icon > img {vertical-align: middle;}
.service-box > h4 {color: #fff;margin-bottom: 12px;}
.service-box > p {color: #fff;line-height: 35px;}

/* work section */
.work-part {background-color: #f2f2f2;float: left;padding:121px 0;text-align: center;width: 100%;}
.work-header {float: left;width: 100%;margin-bottom: 110px;}
.work-header > p {line-height: 42px;text-align: left;}
.work-header > h2 {margin-bottom: 34px;}
.work-list {float: left;width: 100%;}
.work-list > li {float: left;}
.work-box {float: left;height: 408px;width: 400px;overflow: hidden;}
.work-box > img {width: 100%;}
.work-list > li {float: left;margin-right: 52px;margin-bottom: 74px;width: 30.5% ;}
.work-list > li:nth-child(3n) {margin-right: 0px;}
.more-link {float: left;margin-top: -16px;width: 100%;}

/* about part */
.about-part {background-color: #c01227;float: left;width: 100%;padding-bottom: 215px;overflow: hidden;padding-top: 142px;background: #f2f2f2;
background: -moz-linear-gradient(top, #f2f2f2 0%, #f2f2f2 30%, #c01227 30%, #c01227 100%);
background: -webkit-linear-gradient(top, #f2f2f2 0%,#f2f2f2 30%,#c01227 30%,#c01227 100%);
background: linear-gradient(to bottom, #f2f2f2 0%,#f2f2f2 30%,#c01227 30%,#c01227 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c01227',GradientType=0 );}
.about-header {float: left;width: 100%;margin-bottom: 53px;}
.about-header > h2 {float: left;width: 85%;color: #000}
.about-header > span {float: right;text-align: right;width: 15%;}
.about-us-img {float: left;width: 100%;margin-bottom: 60px;}
.about-us-img > li {float: left;}
.about-us-img > li:nth-child(2n) {float: right;}
.about-img-box {border: 10px solid #fff;float: left;height: 703px;width: 620px;}
.about-text {float: left;width: 100%;margin-bottom: 70px;}
.about-text > p {color: #fff;font-size: 24px;font-weight: bold;line-height: 32px;margin-bottom: 33px;}
.about-text > p:last-child {margin-bottom: 0px;}
.warranty-text {background-color: #000;float: left;position: relative;width: 100%;}
.warranty-text > h2 {color: #fff;font-size: 50px;margin-bottom: 0;position: relative;z-index: 1;}
.warranty-text {background-color: #000;float: left;padding: 60px 78px 64px; position: relative; width: 100%;}
.warranty-text::after {background-color: #000;content: "";height: 100%;left: 0;position: absolute;top: 0;width: 3600px;}

/* contact form */
.contact-part {background-color: #fff;float: left;padding: 120px 0;text-align: center;width: 100%;}
.contact-form {margin: 0 auto;max-width: 100%; width: 598px;}
.contact-form > p {line-height: 32px;}
.contact-form-container {float: left; margin-top: 85px;width: 100%;}

/* logo part */
.logo-part {background-color: #f2f2f2;float: left;padding: 140px 0 114px;text-align: center;width: 100%;}
.logo-part h2 {margin-bottom: 17px;}
.logo-customers {float: left;width: 100%;}
.logo-customers > ul {display: inline-block;width: 1000px;margin-top: 30px;max-width: 100%;}
.logo-customers ul li {display: inline-block;margin-right: 60px;vertical-align: middle;margin-bottom: 26px;}

/* testimonial part */
.testimonials-part { background-color: #c01227;float: left; padding: 103px 0;width: 100%;}
.testi-header {float: left;width: 100%;margin-bottom: 56px;}
.testi-header > h2 {color: #fff;margin-bottom: 53px;}
.testi-header > p {color: #fff;font-weight: bold;}
.testi-header h3 {margin-bottom: 25px;color: #fff;}
.home-testimonial {float: left;width: 100%;margin-bottom: 87px;}
.home-testimonial > li {float: left;width: 45%;}
.home-testimonial > li:nth-child(2n) {float: right;}
.quote-icon {float: left;}
.quote-icon i.fa {color: #fff;font-size: 60px;}
.quote-text {margin-left: 97px;}
.quote-text > p {color: #fff;margin-bottom: 21px;}
.quote-name {color: #fff;font-weight: bold;}
.more-quote {float: left;text-align: center;width: 100%;}

/* energy part */
.energy-part {float: left;padding-top: 120px;text-align: center;width: 100%;}
.energy-text {margin: 0 auto;max-width: 100%;width: 800px;}
.energy-text > h2 {margin-bottom: 26px;}
.energy-text > p {line-height: 32px;padding: 0 100px;}

/* **inner pages start** */ 

/* About us page */
.about-main-content {float: left;width: 100%;}
.inner-header {float: left;padding: 120px 0 82px;width: 100%;text-align: center;border-bottom: 1px solid #e9e9e9;}

.about-main-info {float: left;width: 100%;}
.info-wrapper {float: left;padding:137px 0 160px;width: 100%;background-color: #fff;}
.about-video {/*background-color: #525252;*/float: left;height: 427px;width: 100%;}
.left-info-part {float: left;width: 50%;}
.left-info-part > p {color: #848484;line-height: 25px;margin-bottom: 24px;}
.left-info-part h3 {margin-bottom: 38px;}
.right-media-part {float: right;width: 40%;}
.about-image {float: left;height: 374px;width: 100%;}

.info-wrapper:nth-child(2n) {background-color: #f2f2f2;padding: 185px 0;}
.info-wrapper:nth-child(2n) .right-media-part {float: left;}
.info-wrapper:nth-child(2n) .left-info-part {float: right;}
.info-wrapper:nth-child(2n) .left-info-part > p {color: #000;}

/* about people part */
.about-people-part {background-color: #f2f2f2;float: left;padding: 163px 0;text-align: center;width: 100%;}
.about-people-wrapper {margin: 0 auto;width: 888px;max-width: 100%;}
.about-people-header {float: left;width: 100%;}
.about-people-header > h3 {margin-bottom: 38px;}
.about-people-header > p {color: #848484;line-height: 25px;padding: 0 30px;}

.about-people-info {float: left;position: relative;width: 100%;margin-top: 75px;}
.about-slider-part {float: left;width: 100%;}
.about-slider-part  ul {float: left;width: 100%;position: static;}
.about-slider-part ul li {float: left;width: 250px;}
.people-img {background-color: #999999;float: left;height: 250px;width: 100%;}
.people-info {float: left;padding: 24px;width: 100%;}
.people-info > h5 {color: #000;margin-bottom: 28px;}
.people-info > p {color: #848484;font-size: 17px;line-height: 26px;}

.owl-nav .owl-prev, .owl-nav .owl-next {background-position: center center;background-repeat: no-repeat;height: 47px;width: 29px;font-size: 0px;position: absolute;top: 85px;left: 0px;}
.owl-nav .owl-prev {background-image: url(../images/pre-arrow.png);}
.owl-nav .owl-next {background-image: url(../images/next-arrow.png);left: inherit;right: 0;}

/* Blog details page  */
.blog-details-part {float: left;padding: 76px 0px;width: 100%;}
.blog-details-wrapper {margin: 0 auto;width: 863px;max-width: 100%;}
.blog-banner-img {/*background-color: #525252;*/float: left;height: 575px;width: 100%;margin-bottom: 46px;}
.blog-date {float: left;width: 100%;margin-bottom: 54px;}
.blog-date > p {color: #848484;font-size: 18px;line-height: 25px;padding-left: 29px;background-image: url(../images/time-icon.png);background-repeat: no-repeat;background-position: left;}
.blog-date p b {color: #000;}
.blog-info {float: left;width: 100%;margin-bottom: 56px;}
.blog-info > p {color: #848484;line-height: 25px;}
.blog-quote {border-left: 5px solid #970906;float: left;padding-left: 35px;width: 100%;margin-bottom: 54px;}
.blog-quote > p {color: #848484;font-size: 17px;font-style: italic;line-height: 26px;}
.blog-comment {float: left;width: 100%;margin-bottom: 40px;}
.blog-comment > h4 {border-bottom: 6px solid #970906;color: #970906;float: left;font-size: 26px;padding-bottom: 24px;width: 100%;margin-bottom: 0px;}
.comment-list {float: left;width: 100%;}
.comment-text {float: left;padding: 40px 0;width: 100%;border-bottom: 1px solid #d1d1d1;}
.avtar-img {background-color: #b4b4b4;border-radius: 50%;float: left;height: 105px;overflow: hidden;text-align: center;width: 105px;}
.comment-area {margin-left: 140px;margin-top: 1px;}
.comment-meta {float: left;width: 100%;margin-bottom: 10px;}
.comment-date {color: #4e4e4e;float: left;font-size: 13px;font-weight: 600;padding-left: 23px;background-image: url(../images/cmnt-time.png);background-repeat: no-repeat;background-position: left;}
.reply-btn {color: #9e1a17;float: right;font-size: 16px;font-weight: bold;margin-top: -38px;text-decoration: underline;}
.reply-btn:hover,.reply-btn:focus {text-decoration: underline;}
.comment-form {float: left;width: 100%;}
.comment-form > h4 {font-size: 26px;margin-bottom: 38px;}
.form-grp.small-grp {width: 291px;}
.comment-type textarea.input-grp {height: 180px;}

/* blog listing page */
.blog-listing {float: left;padding: 138px 0 105px;width: 100%;}
.all-blog,.all-blog > li {float: left;width: 100%;}
.all-blog > li {margin-bottom: 111px;}
.blog-day {float: left;width: 150px;}
.date-box {float: left;width: 88px;}
.date-month {float: left;width: 100%;background-color: #000;text-align: center;padding: 9px 0 11px;}
.date-month > span {color: #fff;font-size: 40px;font-weight: bold;float: left;width: 100%;line-height: 40px;}
.date-month small {color: #fff;font-size: 16px;font-weight: bold;text-transform: uppercase;}
.date-year {background-color: #ac1d1b;color: #fff;float: left;font-size: 18px;padding: 8px 0 10px;text-align: center;width: 100%;}
.blog-img {/*background-color: #525252;*/float: left;width: 600px;}
.blog-img img {width: 100%}
.blog-content {float: left;padding-left: 73px;width: 786px;}
.blog-post {color: #848484;margin-bottom: 34px;}
.blog-post > b {color: #000;}
.blog-read {float: left;width: 100%;}
.blog-read > p {color: #848484;line-height: 25px;margin-bottom: 27px;}
.blog-read > a {color: #c01227;}
.blog-nav {float: left;text-align: center;width: 100%;margin-top: 10px;}
.blog-prev, .blog-next {background-color: #df001f;color: #fff;display: inline-block;font-size: 24px;height: 52px;line-height: 50px;vertical-align: middle;width: 52px;text-align: center;}
.blog-prev:hover, .blog-next:hover {background-color:#ec3851;}
.page-num {background-color: #f2f2f2;color: #000;display: inline-block;font-size: 16px;height: 52px;line-height: 52px;vertical-align: middle;width: 52px;text-align: center;}
.page-num:hover,.page-num.active {background-color:#000;color: #fff;}
.blog-nav a {margin-right: 14px;}
.blog-nav a:last-child {margin-right: 0px;}

/* contact page */
.contact-map {float: left;height: 1023px;width: 100%;}
.contact-map iframe {width: 100%;height: 100%;pointer-events: none;}
.contact-map iframe.clicked{pointer-events: auto;}
.contact-main-info {float: left;width: 100%;padding-bottom: 55px;}
.contact-wrapper {width: 100%;background-color: #ffffff;float: left;border:2px solid #e9e9e9;display: table;margin-top: -440px;position:relative;}
.contact-wrapper aside {display: table-cell;vertical-align: top;width: 50%;padding: 78px 70px;height: 955px;}
.contact-form-start {border-right: 1px solid #e9e9e9;}
.contact-wrapper aside > h3 {margin-bottom: 48px;}
.contact-address > h5 {margin-bottom: 15px;}
.contact-address > p {color: #848484;font-size: 17px;line-height: 26px;margin-bottom: 0px}
.contact-address > p > a{color: #848484;}
.contact-address {float: left;margin-bottom: 35px;width: 100%;}

/* portfolio */
.portfolio-part {float: left;padding: 110px 0 124px;width: 100%;}
.portfolio-nav {float: left;text-align: right;width: 100%;margin-top: 58px;margin-bottom: 43px;}
.portfolio-nav .blog-prev {margin-right: 13px;}
.portfolio-list {float: left;width: 100%;}
.portfolio-list > li {float: left;margin-right: 48px;width: 480px;margin-bottom: 43px;}
.portfolio-box {float: left;width: 100%;}
.portfolio-img {float: left;height: 284px;width: 100%;}
.portfolio-title {background-color: #df001f;float: left;width: 100%;padding:16px 26px 17px;}
.portfolio-box:hover .portfolio-title {padding-left: 35px;}
.portfolio-title h4 {color: #fff;margin-bottom: 7px;}
.portfolio-title > p {color: #fff;min-height: 50px;}
.portfolio-list > li:nth-child(3n) {margin-right: 0px;}
.about-portfolio { float: left;width: 100%;}

.about-portfolio .info-wrapper {padding: 190px 0;background-color: #f2f2f2;}
.about-portfolio .info-wrapper:nth-child(2n) {background-color: #fff;padding: 165px 0;}
.about-portfolio .left-info-part,.about-portfolio .info-wrapper:nth-child(2n) .right-media-part {float: right;}
.about-portfolio .right-media-part,.about-portfolio .info-wrapper:nth-child(2n) .left-info-part {float: left;}
.about-portfolio .left-info-part > p {color: #000;}
.about-portfolio .info-wrapper:nth-child(2n) .left-info-part > p {color: #848484;}

/* our services page */
.all-services-part {float: left;padding: 108px 0;width: 100%;text-align: center;}
.all-services-list {float: left;width: 100%;margin-top: 69px;}
.all-services-list > li {float: left;width: 47%;margin-bottom: 30px;}
.all-services-list > li:nth-child(2n){float: right;}
.services-img {float: left;width: 100%;max-height: 300px;}
.service-info {float: left;max-height: 165px;min-height: 165px;overflow: hidden; padding: 39px 110px 20px;width: 100%;}
.service-info > p {color: #222222;font-size: 18px;line-height: 32px;}

/* testimonials part */
.testimonials-all-part {float: left;padding: 78px 0;text-align: center;width: 100%;}
.testimonials-all-list {float: left;width: 100%;}
.testimonials-all-list > li {float: left;width: 470px;margin-right: 63px;}
.testimonials-all-list > li:nth-child(3n) {margin-right: 0;}
.inner-testi-img {/*background-color: #525252;*/float: left;height: 265px;width: 100%;}
.inner-testi-img.testi-video {background-color: #000;}
.testimonials-all-list .inner-testi-img img {width: 100%}
.testimonial-meta {float: left;padding: 29px 0;width: 100%;min-height: 560px;}
.testimonial-meta h3 {margin-bottom: 25px;}
.testimonial-meta > p { color: #848484; line-height: 25px;margin-bottom: 26px;}
.testimonial-meta > span {font-weight: bold;line-height: 25px;}

/* why us page */
.why-us-part {float: left;  width: 100%;}
.why-us-header {float: left;padding-top: 104px;width: 100%;}
.why-us-part ~ footer {margin-top: 0;}

/* get quote part */
.multiform-part.get-quote-part {display: block;}